RubyGems Navigation menu

cardmagic-sumo 0.3.0

A no-hassle way to launch one-off EC2 instances from the command line

Gemfile
          gem 'cardmagic-sumo', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install cardmagic-sumo -v 0.3.0
  
  
  
  
  
  
  

Total downloads 5,381

For this version 1,753

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - June 24, 2010 (10.5 KB)
  2. 0.3.1 - June 15, 2010 (10 KB)
  3. 0.3.0 - June 14, 2010 (10 KB)

Runtime Dependencies: